{ pkgs, ... }: {
  imports = [
    ./mako.nix
    ./wofi.nix
    ./waybar.nix
  ];

  home.packages = with pkgs; [
    wf-recorder
    wl-clipboard
    vesktop
    xdg-utils
    nautilus
    adwaita-icon-theme
  ];

  programs.imv.enable = true;

  xdg.portal = {
    enable = true;
    extraPortals = [ pkgs.xdg-desktop-portal-wlr ];
    config = {
      common = {
        default = [
          "wlr"
        ];
      };
    };
  };
}
